.inner-block {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}

@media screen and (max-width: 768px) {
	.inner-block {
		padding: 0;
	}
}


.text img {
	max-width: 100%;
}

/*delivery page*/
.timetable {
    margin: 20px 0;
    font-family: "Open Sans";
    font-weight: 300;
}

.timetable-inner {
    margin: 0 0 0 -50px;
}

.timetable-col {
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 50px;
    margin: 0 0 20px;
}

.timetable table {
	width: 100%; 
	table-layout: unset;
}

@media screen and (max-width: 768px) {
	.timetable table {
		word-break: break-word;
	}
}


.timetable-data td {
    vertical-align: middle;
}

.timetable-data img {
    max-width: none;
}

.timetable-data thead td {
    border: 0;
}

.timetable-data tbody td,
.text .timetable-data tbody td {
    border: 1px solid #e5e5e5;
}

.timetable-data td:first-child {
    border-left: 0;
}

.timetable-data img {
    margin-bottom: 0;
}

.timetable-data thead td:nth-last-child(1),
.timetable-data thead td:nth-last-child(2) {
    color: #d16244;
}

.timetable-data tbody td:nth-last-child(1),
.timetable-data tbody td:nth-last-child(2) {
    background: #faefec;
}

.text td, .text th {
    padding: 5px 7px;
    border: 1px solid #666;
}

@media screen and (max-width: 768px) {
    .timetable-inner {
        margin-left: 0;
    }

    .timetable-col {
        width: 100%;
        padding-left: 0;
    }
}

.text img, .text ol, .text p, .text ul {
  margin-bottom: 10px;
}

.text img, .text ol, .text p, .text ul {
  margin-bottom: 30px;
}

.text ul {
  list-style: disc;
}

.text ul li {
margin: 5px 0 5px 18px;
position: relative;
}

.to-full-version {
color: #1F6885;
line-height: 1.67;
text-decoration: none;
border-bottom: 1px solid;
transition: border .2s linear;
font-weight: normal;
}

table {
    width: 70%;
    table-layout: fixed;
    margin-bottom: 1rem;
}

th, td {
    padding: 1rem;
}

.text-block table p {
    margin: 0;
}

@media screen and (max-width: 768px) {
	table {
 	 	width: 100%!important;
		word-break: break-all;
	}
}



img.left {
    margin-right: 10px;
}


.clear:after, .clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.nature {
    color: #231f20;
}

.nature * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
    headers
*/
.nature-way-text,
.nature-sounds-head,
.nature-appendix-head {
    color: #231f20;
}

.nature {
    font-family: 'helioscondcregular';
}

/*
    nature way
*/
.nature-way-descr, .nature-way-decor, .nature-way-aside {
    float: left;
}

.nature-way-descr {
    position: relative;
    width: 62.5%;
}

.nature-way-aside {
    position: relative;
    width: 37.5%;
}

.nature-way-aside img {
    position: absolute;
    z-index: 1;
}

.nature-way-text {
    position: absolute;
    top: 45%;
    left: 12%;
    font-size: 29px;
    line-height: 1.4;
    background: white;
    z-index: 1;
}

.nature-way-text:before {
    position: absolute;
    content: "";
    background: #d1d2d4;
    width: 300px;
    height: 1px;
    top: -25px;
    left: 50px;
}

/*
    nature sounds
*/
.nature-sounds {
    position: relative;
}

.nature-sounds-face {
    float: left;
    width: 62.5%;
}

.nature-sounds-descr {
    /*    position: absolute;
        bottom: 0;
        left: 62.5%;
        padding: 0 10px 40px 50px;*/
    position: absolute;
    bottom: 0;
    left: 62.5%;
    padding: 15px 10px 15px 50px;
    z-index: 1;
    background: white;
}

.nature-sounds-descr:before {
    position: absolute;
    z-index: 1;
    content: "";
    width: 1px;
    height: 170px;
    background: #d1d2d4;
    top: 71%;
    left: 18px;
}

.nature-sounds-head {
    font-size: 30px;
    margin-bottom: 20px;
}

.nature-sounds-text {
    /*    font-size: 12px;
        line-height: 1.2;*/
    font-size: 16px;
    line-height: 1.4;
}

/*
    nature style
*/
.nature-style {
    position: relative;
}

.nature-style-descr {
    position: absolute;
    width: 38%;
    left: 0;
    top: 0;
    height: 100%;
    font-size: 12px;
    line-height: 1.2;
}

.nature-style-face {
    width: 62%;
    float: right;
}

.nature-style-text {
    position: absolute;
    left: 11%;
    right: 5%;
    bottom: 8%;
    /*    font-size: 12px;
        line-height: 1.2;*/
    font-size: 16px;
    line-height: 1.4;
    background: white;
    width: 89%;
    padding: 10px 15px 0 0;
}


.nature-appendix-decor {
    float: left;
    width: 38%;
}

.nature-appendix {
    position: relative;
    overflow: hidden;
}

.nature-appendix-head {
    font-size: 18px;
    color: #231f20;
    margin-bottom: 33px;
}

.nature-appendix-content {
    position: absolute;
    left: 38%;
    width: 62%;
    height: 100%;

    background: rgb(251, 252, 252);
    background: -moz-linear-gradient(top, rgba(251, 252, 252, 1) 0%, rgba(205, 211, 216, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(251, 252, 252, 1) 0%, rgba(205, 211, 216, 1) 100%);
    background: linear-gradient(to bottom, rgba(251, 252, 252, 1) 0%, rgba(205, 211, 216, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfcfc', endColorstr='#cdd3d8', GradientType=0);
}

.text .nature img {
    margin-bottom: 0;
    display: block;
}

.nature-appendix-content {
    /*    font-size:12px;
        line-height:1.2;*/
    font-size: 16px;
    line-height: 1.4;
}

.nature-appendix-list a {
    text-decoration: none;
}

.nature-appendix-item + .nature-appendix-item {
    margin-top: 14px;
}

.nature-appendix-text {
    position: absolute;
    left: 11%;
    bottom: 21%;
}

/*
    nature adaptive
*/
@media screen and (max-width: 750px) {
    .nature-sounds-face {
        width: 100%;
        float: none;
    }

    .nature-sounds-descr {
        position: static;
        padding: 20px;
        max-width: 80%;
    }

    .nature-style-descr {
        position: static;
        max-width: 80%;
        height: auto;
    }

    .nature-style-text {
        position: static;
    }

    .nature-style-face {
        float: none;
        width: 100%;
    }

    .nature-style-descr {
        position: static;
        width: 100%;
        max-width: 80%;
        height: auto;
        padding: 0 20px 20px 20px;
        max-width: 80%;
    }

    .nature-appendix-decor {
        float: none;
        width: 100%;
    }

    .nature-appendix-decor img {
        width: 100%;
    }

    .nature-appendix-content {
        position: static;
        width: 100%;
        height: auto;
        padding: 20px;
    }

    .nature-appendix-text {
        position: static;
    }

    .nature-style-text:before,
    .nature-sounds-descr:before,
    .nature-way-text:before {
        content: none;
    }
}




/*
    Nord
*/
.text .nord img {
    display: block;
    margin-bottom: 0;
}

.nord * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nord {
    font-family: 'helioscondcregular';
}

/*
    Nord heading
*/
.nord-heading {
    position: relative;
}

.nord-heading:after {
    content: "";
    position: absolute;
    width: 41.5%;
    height: 100%;
    background: url(/upload/images/nord3.jpg) 0 0 no-repeat;
    background-size: cover;
    z-index: 1;
}

.nord-heading-shine::after {
    background: url(/upload/images/nord33.jpg) 0 0 no-repeat;
}

.nord-heading-text {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -37px;
    text-align: right;
    background: white;
    font-size: 29px;
    line-height: 1.4;
    color: #1f1d1e;
}

.nord-heading-text:before {
    content: "";
    position: absolute;
    width: 236px;
    background: #d1d2d4;
    height: 1px;
    top: -27px;
    left: -157px;
}

/*
    Nord interior
*/
.nord-interior {
    position: relative;
}

.nord-interior-face {
    width: 59%;
    margin-left: auto;
}

.nord-interior-text {
    position: absolute;
    z-index: 2;
    width: 41.5%;
    bottom: 0;
    background: white;
    font-size: 16px;
    line-height: 1.4;
    color: #1f1d1e;
    padding: 20px 60px 37px 30px;
}

.nord-interior-text:after {
    position: absolute;
    z-index: 1;
    content: "";
    background: #d1d2d4;
    width: 1px;
    height: 170px;
    right: 46px;
    bottom: -44px;
}

/*
    Nord history
*/
.nord-history {
    position: relative;
}

.nord-history-face {
    width: 41.5%;
}

.nord-history-text {
    position: absolute;
    top: 50%;
    right: 0;
    width: 55%;
    margin-top: -33px;
    font-size: 16px;
    line-height: 1.4;
    color: #1f1d1e;
    padding: 0 0 0 30px;
    background: white;
    z-index: 1;
}

/*
    Nord appendix
*/
.nord-appendix {
    position: relative;
}

.nord-appendix-text {
    position: absolute;
    width: 44.1%;
    left: 17.6%;
    bottom: 0;
    padding: 26px 30px 0px;
    background: white;
}

.nord-appendix-head {
    font-size: 20px;
    color: #252324;
}

.nord-appendix-unit {
    color: #282627;
    text-decoration: none;
}

.nord-appendix-item + .nord-appendix-item {
    margin-top: 7px;
}

/*
    Adaptive
*/
@media screen and (max-width: 700px) {
    .nord-heading-text:before,
    .nord-interior-text:after {
        content: none;
    }
}

@media screen and (max-width: 600px) {
    .nord-interior-face {
        width: 100%;
    }

    .nord-interior-text {
        position: static;
        padding: 20px 20px 20px 20px;
        width: 100%;
    }

    .nord-history-text {
        position: static;
        margin-top: 0;
        width: 100%;
        padding: 0 20px 20px 20px;
    }

    .nord-appendix-text {
        width: 100%;
        left: 0;
    }
}

@media screen and (max-width: 500px) {
    .nord-history-face {
        width: 100%;
    }
}

.text-block._preview {
	margin: 2rem 0 0;
}

.text-block.inner-block img {
    height: 100%;
}

.ribbon-informer-slider.owl-theme {
	height: 300px;
}

.link-old-site {
	width: 84px;
	text-align: center;
	text-decoration: none;
	font-size: 0.7rem;
	margin-left: 1rem;
	color: black;
}
.link-old-site:hover {
	text-decoration: none;
}
@media (max-width: 767px) {
    .link-old-site {
		position: absolute;
    	top: 120px;
    	right: 20px;
		font-size: 0.8rem;
        margin-left: unset;

    }
}


.dealler-links__link:last-child:before {
	background: #006887;
}
.dealler-links__name {
	font-size: 18px;
}

.dealler-links__link:last-child svg,
.dealler-links__link:last-child .dealler-links__name {
	color: white;
	z-index: 10;	
	position: relative;
}


/* swiper slider on mobile devices */
@media (max-width: 767px) {
	.collection__slider .collection__box {
		height: 100%;
    	padding-right: 0!important;
	}
	.collection__slider .collection__name {
		position: initial;
	}

	.collection__slider .slider-button-prev {
		left: -16px;
	}
}